export default class TaxonImageWidget extends React.Component<any, any, any> {
    static propTypes: {
        schema: PropTypes.Validator<NonNullable<PropTypes.InferProps<{
            type: PropTypes.Requireable<string>;
        }>>>;
        value: PropTypes.Requireable<string>;
    };
    constructor(props: any);
    constructor(props: any, context: any);
    render(): JSX.Element;
    onTaxonImageClick: (taxonID: any) => () => void;
}
import * as React from "react";
import * as PropTypes from "prop-types";
